body {
   text-align: center;
   background: url("../image/szovetbackkapcs.gif"); 
   background-color: #e3f5e9; 
}
#body1 {
   height: 800px;
   text-align: center; 
}
#body2 {
   height: 800px;
   text-align: center;
   background: url("../image/udvholgy.png") no-repeat -70px 90px;
   margin: 0;
   padding: 0; 
}
#felsosor {
   position: absolute; 
   /* background: url("../image/szegelybedolila3.png") repeat-x ;  */
   top: 0px;
   left: 15px;
   height: 40px;
   width: 98.5%;
   margin: 0;
   padding: 0;
}
#alsosor {
   position: absolute; 
   background: url("../image/szegelybedozold.png") repeat-x ; 
   top: 780px;
   left: 15px;
   height: 40px;
   width: 98.5%;
   margin: 0;
   padding: 0;
}
#belsohatter {
   position: absolute; 
   background: url("../image/szegelybedolila3.png") repeat-x ;  
   top: 0px;
   left:50% ; 
   width: 960px;  
   height:800px; 
   margin-left: -480px;
   background-color: #662426;
}
/* -------------- menu elemek ------------ */
#mainmenu {
   background: url("../image/menubackkavezo.gif") no-repeat;
   position: absolute; 
   top: 83px;
   left:50% ; 
   width:184px;  
   height:513px; 
   margin-left: 265px;
}
#mainmenusor {
   position: absolute; 
   top: 325px;
   left:50% ; 
   width:100px;  
   height:250px; 
   margin-left: 310px;
   
   color: #acdbb0;
   font-family: Verdana, Arial, sans-serif;
   font-size: 10px;
   line-height: 24px;
   text-align: left;
   font-weight: bold;
   text-decoration: none;
}
.menusor {
   position: relative;
   top: 0px;
   left: 0px;
   text-decoration: none;
   color: #dbb672;
}

.menusor a {
   text-decoration: none;
   color: #dbb672;
} 
a:hover {
   color: #dc1404;
}
.menusor div {
   cursor: pointer;
} 
.menuvonal {
   width:100px;  
   height:1px;
   margin: 0;
   padding: 0;
}
/* -------------- almenu elemek ------------ */
.almenudiv {
   position: absolute;
   background: url("../image/almenukavezo.png") no-repeat;
   top: -85px;
   left: -200px;
   width:  200px;
   height: 250px;
   margin: 0;
   padding: 0;
}
.almenusortop {
   position: relative;
   top: 0px;
   left: 0px;
   height: 30px;
}
.almenusor {
   position: relative;
   top: -7px;
   left: 0px;
   width: 115px;
   border-bottom: 1px solid #410f0e;
   color: #410f0e;
   margin: 0 0 0 45px;
}

.almenusor a {
   text-decoration: none;
   color: #410f0e;
} 
a:hover {
   color: #dc1404;
}


/* ------------- kavezokep kep ------------- */
#kavezokep {
   background: url("../image/kavezokep.jpg") no-repeat;
   position: absolute; 
   top: 70px;
   left:50% ; 
   width: 482px;  
   height:660px; 
   margin-left: -455px;
}
#mindenkep {
   background: url("../image/mindenkep.gif") no-repeat;
   position: absolute; 
   top: 168px;
   left:50% ; 
   width: 482px;  
   height:660px; 
   margin-left: -115px;
}
#galeria {
   /* background: url("../image/kavegal.jpg") no-repeat; */
   position: absolute; 
   top: 70px;
   left: 50% ; 
   width: 0px;  
   height: 0px; 
   margin: 0 0 0 -115px;
   padding: 0;
}
#galeria a {
   text-decoration: none;
}
#galeria img {
   border: 0;
}



/* ------------- szoveg ------------- */
#szovegkep {
   position: absolute; 
   background: url("../image/azonosito.gif") no-repeat;
   top: 100px;
   left:50% ; 
   width:270px;  
   height:341px; 
   margin-left: 7px;
}
#szovegkepenglish {
   position: absolute; 
   background: url("../image/azonositoen.gif") no-repeat;
   top: 100px;
   left:50% ; 
   width:270px;  
   height:341px; 
   margin-left: 7px;
}
#linkfedo {
   position: absolute; 
   top: 202px;
   left:50% ; 
   width:270px;  
   height:41px; 
   margin-left: -3px;
   text-decoration: none;
}
#link {
   width:270px;  
   height:30px; 
}
#link a {
   text-decoration: none;
}
#link img {
   text-decoration: none;
   border: 0;
}
#itallap {
   position: absolute; 
   top: 444px;
   left:50% ; 
   width:100px;  
   height:100px; 
   margin-left: 52px;
   cursor: pointer;
}
#itallap a {
   text-decoration: none;
}
#itallap img {
   text-decoration: none;
   border: 0;
}

.clearfloat {
   clear: both;
}
.pointer {
   cursor: pointer;	
}
.justified {
   text-align: justify;	
}
.centered {
   text-align: center;	
}
#nyitvacim {
   position: absolute; 
   top: 135px;
   left:50% ; 
   width:850px;  
   height:24px; 
   margin-left:-585px;
   
   font-family: Verdana, sans-serif, Arial;
   font-size: 18px;
   color: #410f0e;
   font-weight: bold;
   text-align: right;
}
#nyitva2cim {
   position: absolute; 
   top: 335px;
   left:50% ; 
   width:150px;  
   height:24px; 
   margin-left: 40px;
   
   font-family: Verdana, sans-serif, Arial;
   font-size: 18px;
   color: #410f0e;
   font-weight: bold;
   text-align: right;
}
#nyitva3cim {
   position: absolute; 
   top: 445px;
   left:50% ; 
   width:150px;  
   height:24px; 
   margin-left: 30px;
   
   font-family: Verdana, sans-serif, Arial;
   font-size: 18px;
   color: #410f0e;
   font-weight: bold;
   text-align: right;
}
#copyright {
   position: absolute; 
   top: 740px;
   left:50% ; 
   width:  443px;  
   height: 36px; 
   margin-left: -195px;
}
.copyright {
	font-family: Verdana, sans-serif, Arial;
	font-size: 11px;
	color: #dbb672;
	text-decoration: none;
}
   
